<div>

  <xsl:if test="*/basicPlan/hasPetRider ='1'">
    <div id="pageACK">
      <table class="w100">
        <thead>
          <tr>
            <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>ACKNOWLEDGEMENT</strong></th>
          </tr>
        </thead>

        <tbody>
          <tr>
            <td>
              <p style="font-size: 10pt">
                If you have answered "Yes" to any of the questions under "Medical Information of Life Assured" in the Proposal Form:</p>

              <p style="font-size: 10pt">1. We reserve the right to decline the application for PremiumEraser Total rider; </p>

              <p style="font-size: 10pt">2. If we decline the application for PremiumEraser Total rider, we will offer You
                <xsl:value-of select="*/cover/plansAck[1]/name" /> with annual premium of $
                <xsl:value-of select="*/basicPlan/aPremiumTotalAck" /> for
                <xsl:value-of select="*/common/paymentTerm" /> only.</p>

              <p style="font-size: 10pt">3. If we decline the application for PremiumEraser Total rider, the Policy Illustration for
                <xsl:value-of select="*/cover/plansAck[1]/name" /> with annual premium of $
                <xsl:value-of select="*/basicPlan/aPremiumTotalAck" /> for
                <xsl:value-of select="*/common/paymentTerm" /> will be applicable from page 2 to page
                <span href="#last-second-sup-page" id="last-second-sup-page-num" />. Supplementary Illustration for PremiumEraser Total rider on page
                <span href="#last-sup-page" id="last-sup-page-num" /> will no longer be applicable. </p>

              <br/>

              <div style="font-size: 10pt; margin: 4pt 0pt;">
                The revised portion of “Your Plan” and “Your Premium” in page 1 will be as follows:
              </div>

              <table class="w100" style="font-size: 10pt;">
                <colgroup>
                  <col style="width:30%" />
                  <col style="width:20%" />
                  <col style="width:20%" />
                  <col style="width:30%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="4" class="tleft font13 b">Your Plan</th>
                  </tr>
                  <tr>
                    <th class="tleft pd4left0 font13 b">Plan Name</th>
                    <th class="tleft pd4left0 font13 b">Policy Term</th>
                    <th class="tleft pd4left0 font13 b">Payment Term</th>
                    <th class="tright pd4left0 font13 b">Guaranteed Annual Retirement
                      <br/>Income/Benefit</th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/cover/plansAck">
                    <tr>
                      <td class="tleft pd4left0 font13" style="vertical-align:top;">
                        <xsl:value-of select="name" />
                      </td>

                      <td class="tleft pd4left0 font13" style="vertical-align:top;">
                        <xsl:value-of select="polTermDesc" />
                      </td>

                      <td class="tleft pd4left0 font13" style="vertical-align:top;">
                        <xsl:value-of select="premTermDesc" />
                      </td>

                      <td class="tright pd4left0 font13" style="vertical-align:top;">
                        <xsl:value-of select="retireIncome" />

                        <xsl:if test="position() = 2"> *
                        </xsl:if>
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
              <br/>

              <table style="width: 100% ">
                <colgroup>
                  <col style="width:30%" />
                  <col style="width:17.5%" />
                  <col style="width:17.5%" />
                  <col style="width:17.5%" />
                  <col style="width:17.5%" />
                </colgroup>

                <xsl:choose>
                  <xsl:when test="*/cover/premTerm = '1'">
                    <thead>
                      <tr>
                        <th colspan="5" class="tleft font13 b">Your Premium</th>
                      </tr>
                      <tr>
                        <th class="pd4left0 font13 b tleft">Plan Name</th>
                        <th class="pd4left0 font13 b tright"></th>
                        <th class="pd4left0 font13 b tright"></th>
                        <th class="pd4left0 font13 b tright"></th>
                        <th class="pd4left0 font13 b tright">Single<br/>Premium</th>
                      </tr>
                    </thead>

                    <xsl:for-each select="*/cover/plansAck">
                      <tr>
                        <td class="tleft pd4left0 font13">
                          <xsl:value-of select="name" />
                        </td>
                        <td class="pd4left0 font13 tright"></td>
                        <td class="pd4left0 font13 tright"></td>
                        <td class="pd4left0 font13 tright"></td>
                        <td class="pd4left0 font13 tright">
                          <xsl:value-of select="singlePremium" />
                        </td>
                      </tr>
                    </xsl:for-each>

                    <tr>
                      <td colspan="5"><br/></td>
                    </tr>

                    <tr>
                      <td class="pd4left0 font13 tleft b">Total Premium</td>
                      <td class="pd4left0 font13 tright"></td>
                      <td class="pd4left0 font13 tright"></td>
                      <td class="pd4left0 font13 tright"></td>
                      <td class="pd4left0 font13 tright b">
                        <xsl:value-of select="*/basicPlan/singlePremTotal" />
                      </td>
                    </tr>

                  </xsl:when>

                  <xsl:otherwise>
                    <thead>
                      <tr>
                        <th colspan="5" class="tleft font13 b">Your Premium</th>
                      </tr>
                      <tr>
                        <th class="pd4left0 font13 b tleft">Plan Name</th>
                        <th class="pd4left0 font13 b tright">Annual<br/>Premium</th>
                        <th class="pd4left0 font13 b tright">Semi-Annual<br/>Premium</th>
                        <th class="pd4left0 font13 b tright">Quarterly<br/>Premium</th>
                        <th class="pd4left0 font13 b tright">Monthly<br/>Premium</th>
                      </tr>
                    </thead>

                    <xsl:for-each select="*/cover/plansAck">
                      <tr>
                        <td class="tleft pd4left0 font13">
                          <xsl:value-of select="name" />
                        </td>
                        <td class="pd4left0 font13 tright" style="vertical-align:top;">
                          <xsl:value-of select="aPremium" />
                        </td>
                        <td class="pd4left0 font13 tright" style="vertical-align:top;">
                          <xsl:value-of select="sPremium" />
                        </td>
                        <td class="pd4left0 font13 tright" style="vertical-align:top;">
                          <xsl:value-of select="qPremium" />
                        </td>
                        <td class="pd4left0 font13 tright" style="vertical-align:top;">
                          <xsl:value-of select="mPremium" />
                        </td>
                      </tr>
                    </xsl:for-each>

                    <tr>
                      <td colspan="5"><br/></td>
                    </tr>

                    <tr>
                      <td class="pd4left0 font13 tleft b">Total Premium</td>
                      <td class="pd4left0 font13 tright b">
                        <xsl:value-of select="*/basicPlan/aPremiumTotalAck" />
                      </td>
                      <td class="pd4left0 font13 tright b">
                        <xsl:value-of select="*/basicPlan/sPremiumTotalAck" />
                      </td>
                      <td class="pd4left0 font13 tright b">
                        <xsl:value-of select="*/basicPlan/qPremiumTotalAck" />
                      </td>
                      <td class="pd4left0 font13 tright b">
                        <xsl:value-of select="*/basicPlan/mPremiumTotalAck" />
                      </td>
                    </tr>

                  </xsl:otherwise>
                </xsl:choose>
              </table>

              <br/>
              <div class="pt10">*Total and Permanent Disability Multiplier Rider pays out a lump sum of 5 times first guaranteed annual retirement income.</div>
            </td>
          </tr>
        </tbody>
      </table>

    </div>
  </xsl:if>


  <div id="pagePS">
    <xsl:if test="*/basicPlan/hasPetRider ='1'">
      <xsl:attribute name="class">
        <xsl:value-of select="'pagebreak'" />
      </xsl:attribute>
    </xsl:if>

    <table class="w100">
      <thead>
        <tr>
          <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>ACKNOWLEDGEMENT</strong></th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <div class="b u underline pt10">Presented to:</div>

            <br/>
            <table style="w100">
              <colgroup>
                <col style="width:23%" />
                <col style="width:7%" />
                <col style="width:70%" />
              </colgroup>

              <xsl:if test="*/cover/sameAs='N'">
                <tr>
                  <td><span class="pt10">Name of Proposer</span></td>
                  <td><span class="pt10">:</span></td>
                  <td><span class="pt10"><xsl:value-of select="*/cover/proposer/name"/></span></td>
                </tr>
              </xsl:if>
              <tr>
                <td><span class="pt10">Name of Life Assured</span></td>
                <td><span class="pt10">:</span></td>
                <td><span class="pt10"><xsl:value-of select="*/cover/insured/name"/></span></td>
              </tr>
            </table>

            <br/>
            <div class="b u underline pt10">Your Plan and Rider(s), if any:</div>
            <br/>
            <xsl:for-each select="*/cover/plans">
              <span class="pt10"><xsl:value-of select="name"/></span>
              <br/>
            </xsl:for-each>

            <br/>
            <div class="b u underline pt10">Client(s) Acknowledgement: </div>

            <table class="w100">
              <colgroup>
                <col style="width:3%" />
                <col style="width:97%" />
              </colgroup>

              <tr>
                <td><br/></td>
              </tr>

              <tr>
                <td style="vertical-align:top">1.</td>
                <td>
                  I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan / all riders listed above, where applicable.
                </td>
              </tr>

              <tr>
                <td><br/></td>
              </tr>

              <tr>
                <td style="vertical-align:top">2.</td>
                <td>
                  I / We confirm that I / We have received all pages of the Product Summary for the basic plan and riders listed above where applicable, and that the terms and conditions of the policy as set out in the product summary have been explained to me and that
                  I understand the features of the policy and the applicable fees and charges.
                </td>
              </tr>

            </table>
          </td>
        </tr>
      </tbody>
    </table>

    <xsl:if test="not(*/mainInfo/quickQuote='Y')">
      <div class="global_prodSumm" style="position:absolute; bottom: 0px;">
        <div style="width: 100%;">
          <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
            <tbody>
              <tr style="color: white;">
                <td style="padding-left: 50px;">
                  <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
                </td>
                <td style="padding-left: 50px;">
                  <div style="border-bottom: solid 1px  black; width: 80%;">PROPOSER_SIGNATURE</div>
                </td>
              </tr>
              <tr>
                <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
                <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
              </tr>
              <tr>
                <td style="padding-left: 50px;">Date:</td>
                <td style="padding-left: 50px;">Date:</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </xsl:if>
  </div>
</div>